{
  "name": "myfirstapp",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@kyvg/vue3-notification": "^2.9.0",
    "axios": "^1.4.0",
    "core-js": "^3.8.3",
    "libphonenumber-js": "^1.10.30",
    "maz-ui": "^3.9.0",
    "react-phone-input-2": "^2.15.1",
    "vue": "^3.2.47",
    "vue-disable-autocomplete": "^0.0.4",
    "vue-phone-number-input": "^1.12.13",
    "vue-router": "^4.0.13",
    "vue3-tel-input": "^1.0.4",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
